/*--
	Theme Name: theme52949
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
div.header2-color { color: #383838; text-shadow: 2px 2px 1px #858585; }

#back-top a span::before {
    background: #610303 !important;
 }
.title-section .breadcrumb {
display: none !important; }

.nav .sf-menu > li.current_page_item > a > div:first-child + div span, .nav .sf-menu > li.sfHover > a > div:first-child + div span, .nav .sf-menu > li:hover > a > div:first-child + div span {
    color: #bc1913 !important;
}
.nav .sf-menu .sub-menu {
    color: #bc1913 !important;
 }
.content-holder .title-section {
display:none !important;
}
 

div.fltrt { float: right; width: 30%; border: 1px solid #595959; }
div.center { margin-right: auto; margin-left: auto; width: 30%; border: 1px solid #595959; }
div.fltlft { float: left; width: 30%; border: 1px solid #595959; }